report:
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: python-mecavideo
  version: 5.3-8
  architecture: all
  source: pymecavideo (= 5.3-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-mecavideo
      version: 5.3-8
      architecture: all
      unsat-dependency: ffmpeg (>= 5:0.6.1+svn20101128)
     
 
total-packages: 70767
broken-packages: 4
